LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
InvalidRegistryException.idl File Reference

Go to the source code of this file.

## Classes
exception | InvalidRegistryException
| signals that the registry is invalid or an operation on the registry failed. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::registry
| Interfaces to access registration databases.